Subject: Ticket Assigned - fodel
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 18:57:48 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  fodel hassan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hassan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6183085791 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 PM, 24th Nov                     hassan                    Ok           10:43 PM, 24th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:44 PM, 24th Nov                     hassan                    I placed my order on 17th nov and it was supposed to arrive in 1 to 2 business days           10:45 PM, 24th Nov                     hassan                    I then messaged centre point supprt and i got to know it was ready for collection           10:45 PM, 24th Nov                     hassan                    Today when i went to collect my order the pickup point is closed           10:46 PM, 24th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 PM, 24th Nov                     hassan                    Alright           10:46 PM, 24th Nov                     hassan                    I am really disappointed it has been a week since i ordered as it is stated i was expecting my order to arrive in 1-2 business days.           10:49 PM, 24th Nov                   Reenad                   your order has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received a message from us informing you your order is ready for collection. We kindly request you to visit the store and collect your order.           10:49 PM, 24th Nov                   Reenad                   Is there anything else i can assist you with?           10:49 PM, 24th Nov                     hassan                    I don't think you understand what i mean           10:49 PM, 24th Nov                     hassan                    I didn't receive any message yet for collecting my order so i contacted centre point support and i was told it is ready for collection, so i went today to pick it up from primo but primo was closed           10:51 PM, 24th Nov                     hassan                             10:51 PM, 24th Nov                     hassan                             10:51 PM, 24th Nov                     hassan                    Hello ?           10:53 PM, 24th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:53 PM, 24th Nov                   Reenad                   Is there anything else i can assist you with?           10:53 PM, 24th Nov                     hassan                    Please let me know when or how i can receive my order           10:53 PM, 24th Nov                     hassan                    It has been 7 days , while it clearly states it take 1-2 business days           10:54 PM, 24th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:55 PM, 24th Nov                     hassan                    Will you stay in touch with me on this or some other platform?           10:56 PM, 24th Nov                   Reenad                   We will communicate via email.           10:56 PM, 24th Nov                     hassan                    Ok           10:56 PM, 24th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341267